{% extends "lab_4/layout/base.html" %}

    {% block content %}
    <link href='https://fonts.googleapis.com/css?family=Codystar' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Sofia' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Bubbler One' rel='stylesheet'>
    
    <h1 style="font-family:Codystar; color:crimson; font-size:50px; text-align:center; font-weight:bold;">PORTOFOLIO</h1>
    <center><img class="img-circle" src="https://image.ibb.co/kLtFOk/361302.jpg" alt="My image" width="250" height="250"></center>
    <hr/>
    <section name="bio">
        <h2 style="font-family:Codystar; color: crimson; font-size:25px; text-align:center; font-weight:bold;">Ola !</h2>
        <p style="font-family:Sofia; color:#005C91; font-size:20px;">
            {{content}}
        </p>    
    </section>
    <hr/>
    <section name="about_me">
        <h2 style="font-family:Codystar; color: crimson; font-size:25px; text-align:center; font-weight:bold;">About Me</h2>
        <ul style="font-family:Sofia; color:#005C91; font-size:20px;">
            {% for ii in about_me %}
            <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>
    <section name="form">
        <h2 style="font-family:Codystar; color: crimson; font-size:25px; text-align:center; font-weight:bold;">Please leave a message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}" style="background-color:lightcoral; color: white; font-family:Sofia;">
            {% csrf_token %}
            {{ message_form }}
        <center><button type="submit" class="btn btn-default" style="background-color:lightcoral; color:white; font-family:Codystar; font-weight:bold">Submit</button></center>
        </form>
    </section>
    {% endblock %}
   <!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{% url 'lab-4:index' %}">Home</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <!-- LINK MENUJU table, dan link menuju home#form -->
            <li><a href="{% url 'lab-4:index' %}#form"> Form </a></li>
            <li><a href="{% url 'lab-4:result_table' %}"> Messages Table </a> </li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
